Skip to main content
PATCH
/
api
/
v0
/
repositories
/
{repo_id}
/
reviewers
/
{user_id}
Give back a ping to a reviewer.
curl --request PATCH \
  --url https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{user_id} \
  --header 'Content-Type: application/json' \
  --data '{
  "addPing": 123
}'
import requests

url = "https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{user_id}"

payload = { "addPing": 123 }
headers = {"Content-Type": "application/json"}

response = requests.patch(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({addPing: 123})
};

fetch('https://api.example.com/api/v0/repositories/{repo_id}/reviewers/{user_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}
{
"msg": "<string>"
}

Path Parameters

repo_id
string<uuid>
required
user_id
string<uuid>
required

Body

application/json
addPing
integer<int32>
required

Response

Ping returned